<bugID>1085410<Summary>Fail gracefully if the target doesn't support storage inspector</Summary><Description>We should show a message or just disable the storage inspector if it can't handle the target.</Description></bugID>